Subject: Feedback- One Good Chat
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 20 Mar 2013 16:26:25 +0530 (IST)

Khargeswar, 

I monitored this chat: 

Ticket No: LTK5270106062333X 

Feed back- 

1- After such a long time i have finally found one good chat where customer appreciated. 
2- You gave only those answers which was required and nothing extra 
3- This time it was a bit polite and that is exactly how i want you to take chat, make it crisp and short i have no issues with that, just be polite to customers and do not depend too much on canned re sponses instead use them logically, thats it. 

Good One.... 

Chat Tran scripts for you: 

info: Please wait for a site operator to respond. 	
	info: You are now chatting with 'Kate' 	
	info: Your Issue ID for this chat is LTK5270106062333X 	
	Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	[email-masked]: Hi, Kate. My name is Brena. I have a concern with a paid email I never recieved credit for. The offer was complete on 3/14/2013. I have an oder number, but I never recieved credit for the offer 	
	[email-masked]: Can you please assit me with why I didn't recieve credit for this offer 	
	Kate: Can I have the exact name of this offer ? 	
	[email-masked]: Sheer Cover 	
	[email-masked]: Sheer Cover Intro KIt 	
	Kate: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 	
	Kate: An email notification is automatically sent to you when your account is credited. 	
	Kate: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 	
	Kate: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 	
	[email-masked]: Does this work the same for cash tasks? 	
	Kate: For the cash task it will take 24 hours 	
	[email-masked]: Is there a contact number for customer service? 	
	Kate: We do not have a Call Center at this time. Do you have a question? 	
	[email-masked]: No. You have been of great assits at this time. Thank you. 	
	Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	
	Kate: Bye 
	info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|